@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/cockpitng/cng/scss/cockpitng-globals.scss';
@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/backoffice/scss/backoffice-variables.scss';




$promotionengine__message-params--padding-bottom: $container-spacing-default__base;
$promotionengine__message-params--border-width: $boxes--border__thin;
$promotionengine__message-param--padding: 3px 5px 3px;
$promotionengine__message-param--border-bottom: $promotionengine__message-params--border-width solid #eee;
$promotionengine__message-param--color: #7D899C; 
$promotionengine__message-param--bg-color: #f8f8f8;
$promotionengine__message-param-dt--width: 50%;
$promotionengine__message-param-dd--width: 49%;
$promotionengine__message-param-head--bg-color: #eee;
$promotionengine__message-param-head--border-bottom: $promotionengine__message-params--border-width solid #ddd;
$promotionengine__message-param-head--color: #7D899C;
$promotionengine__detailed-description--color: $promotionengine__message-param-head--color;

$promotionengine__potential-promotions-info--border-right: $promotionengine__message-params--border-width solid #bbb;
$promotionengine__potential-promotions-info--padding: 4px 6px 4px;
$promotionengine__potential-promotions-listbox--margin-top: 2px;
$promotionengine__product-info-cell--width: 20%;

$promotionengine__promotions-groupbox-caption--padding-right: $container-spacing-default__third;
$promotionengine__promotions-groupbox-caption-btn-mask--width: 50px;
$promotionengine__promotions-groupbox-caption-btn-mask--height: 100%;
$promotionengine__promotions-groupbox-empty--padding: 0 !important;

$promotionengine__promotions-groupbox-column-content--padding: 0 4px;
$promotionengine__promotions-groupbox-detail-column--padding-v: 8px;
$promotionengine__promotions-groupbox-detail-column--font-size: $font-size__base;
$promotionengine__promotions-groupbox-detail-column--line-height: $font-size__large;
$promotionengine__promotions-groupbox-detailed--border: $boxes--border__thin solid #dae0e7;
$promotionengine__promotions-groupbox-detail-content--bg-color: #F6F8FA;
$promotionengine__promotions-groupbox-detail-content--color: $black;
$promotionengine__promotions-groupbox-detail-header--bg-color: #E0E9F0;
$promotionengine__promotions-groupbox-detail-content--padding-left: $container-spacing-default__base;
$promotionengine__promotions-groupbox-detail-icon: $caretarrow__right--content;
$promotionengine__promotions-groupbox-detail-open-icon: $caretarrow__down--content;
$promotionengine__promotions-groupbox-detailed-title--font-size: $promotionengine__promotions-groupbox-detail-column--font-size;
$promotionengine__promotions-groupbox-detailed-title--font-weight: $font-weight-bold;
$promotionengine__promotions-groupbox-detailed-title--color: $promotionengine__promotions-groupbox-detail-content--color;
$promotionengine__promotions-groupbox-detailed-title--padding: $container-spacing-default__half nth($promotionengine__promotions-groupbox-column-content--padding, 2) 0;